<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Keramik" product="CR1BS2" type="gift" name="Tassenset" islocked="true">
  <total width="960" height="800" />
	 <description lang="DE" name="Fototassen" >Fototassen
Produktbeschreibung:
Keramiktasse mit einem eigenen Foto. Die Tasse ist mit einem speziellen Haftcoating beschichtet und sp++hlmaschinenfest.
Ma+Ÿe: Durchmesser 8,2 cm, H+¶he 9,5 cm
              </description>
    <imagearea left="0" top="0" width="960" height="800" resizable="false"/>
 </template>
 
 <template product="CR1BS2" type="gift" autor="jg" name="CR1BS2_1_Bild_quer_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="1 Bild">
     <total width="960" height="800" />
     <imagearea left="0" top="0" width="960" height="800" resizable="false"/>
  </template>
  
  
</templates>
